Subject: [Uta] Planned 6125bis changes

From: "Salz, Rich" <[email-masked]>
Date: Mon, 30 Aug 2021 16:57:40 +0000

I am planning on merging two pull requests next week, unless there is strong objection.  I mentioned these at the last IETF. There has been no mailing list traffic on them.

https://github.com/richsalz/draft-ietf-uta-rfc6125bis/pull/10 Removes all mention of X.500 (The Directory) except to say “don’t use Subject RDN’s”

https://github.com/richsalz/draft-ietf-uta-rfc6125bis/pull/11 Rewrites the “design checklist” so that Appendix A, this one, is no longer necessary. In my view, the changed text still needs editing in order to have more MUST SHOULD MAY language, but that can wait.

Also, these are just editorial and I will do them at the same time.

https://github.com/richsalz/draft-ietf-uta-rfc6125bis/pull/13

https://github.com/richsalz/draft-ietf-uta-rfc6125bis/pull/18 adds a “Changes since RFC 6125”

And then I’ll probably post a new version.